


<ion-content padding style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">

<ion-row>
    <ion-col col-3>
      </ion-col>
  <ion-col col-6>
      <img class="img" src="./assets/imgs/quickx.png">
  </ion-col>
  <ion-col col-3>
    </ion-col>
</ion-row>  
 
<ion-row>
  <ion-col>
      <button block ion-button [disabled]="createbutton" (click)="create()">Create New</button>
      <button block ion-button  (click)="restore()">Restore</button>
      <button block ion-button [disabled]="continue" (click)="Continue()">Continue</button>
    </ion-col>
  </ion-row>
</ion-content>

